Live 9 不支持 macOS 10.15 Catalina 及更高版本

  • Live 版本:9
  • 操作系统:macOS 10.15 及更高版本

macOS 10.15 Catalina 及更高版本已不再支持 Live 9 包含的一些组件。 High Sierra 是最后一个支持 Live 9正式系统版本

如果您希望继续使用 Live 9,那么我们强烈建议不要将系统升级到 macOS 10.15 及更高版本。 我们不会为 Live 9 继续推出更新。

另一种选择是在您的电脑上安装两个版本的 macOS;查看这篇 Macworld 文章了解更多。

如果您已经升级了操作系统,我们推荐回滚至上一个版本以使用 Live 9。